<nz-page-header>
  <nz-page-header-title>
    <nz-breadcrumb>
      <nz-breadcrumb-item><a routerLink="/">{{ "Common.Homepage" | translate }}</a></nz-breadcrumb-item>
      <nz-breadcrumb-item>{{ "Common.Search" | translate }}</nz-breadcrumb-item>
    </nz-breadcrumb>
  </nz-page-header-title>
</nz-page-header>

<nz-card style="width: 100%" nzSize="small" [nzLoading]="isLoading">
  <h3>{{ "Common.SearchFor" | translate }} '{{ searchValue }}'</h3>
  <nz-table *ngIf="!isLoading" #basicTable [nzData]="list" nzSize="small">
    <thead>
      <tr>
        <th>{{ "Common.Name" | translate }}</th>
        <th>{{ "Common.Type" | translate }}</th>
        <th>{{ "Common.Location" | translate }}</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of basicTable.data">
        <td>
          <a [routerLink]="['/', item.type.toLowerCase(), item.id]">{{
            item.name
            }}</a>
        </td>
        <td>{{ item.type }}</td>
        <td>{{ item.region.name }}</td>
      </tr>
    </tbody>
  </nz-table>
</nz-card>